Bug 1279958 - [abrt] evince: ev_view_button_release_event(): evince killed by SIGABRT
[abrt] evince: ev_view_button_release_event(): evince killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephan Bergmann
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fd309da8452e0bc3a7c1b439232...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 10:28 EST by John Duchek
Modified: 2016-12-20 10:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:36:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.80 KB, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: core_backtrace (5.66 KB, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: dso_list (10.59 KB, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: environ (1.80 KB, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: maps (56.09 KB, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: mountinfo (3.23 KB, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: open_fds (2.04 KB, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: proc_pid_status (1021 bytes, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details
File: var_log_messages (302 bytes, text/plain)
2015-11-10 10:28 EST, John Duchek
no flags Details

  None (edit)
Description John Duchek 2015-11-10 10:28:33 EST
Description of problem:
I clicked on the annotate the document feature and it opened a note.  When I closed the note without adding text, it crashed.

Version-Release number of selected component:
evince-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        evince '/media/Carrizozo-1/Library-M/Programming_Python/ebooks/Python Essentials [eBook].pdf'
crash_function: ev_view_button_release_event
executable:     /usr/bin/evince
global_pid:     4149
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 ev_view_button_release_event at ev-view.c:5631
 #5 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:131
 #6 _g_closure_invoke_va at gclosure.c:864
 #9 gtk_widget_event_internal at gtkwidget.c:7692
 #10 propagate_event_up at gtkmain.c:2517
 #11 propagate_event at gtkmain.c:2619
 #12 gtk_main_do_event at gtkmain.c:1850
 #17 g_main_context_iteration at gmain.c:3901
 #18 g_application_run at gapplication.c:2311
Comment 1 John Duchek 2015-11-10 10:28:36 EST
Created attachment 1092297 [details]
File: backtrace
Comment 2 John Duchek 2015-11-10 10:28:39 EST
Created attachment 1092298 [details]
File: cgroup
Comment 3 John Duchek 2015-11-10 10:28:40 EST
Created attachment 1092299 [details]
File: core_backtrace
Comment 4 John Duchek 2015-11-10 10:28:41 EST
Created attachment 1092300 [details]
File: dso_list
Comment 5 John Duchek 2015-11-10 10:28:42 EST
Created attachment 1092301 [details]
File: environ
Comment 6 John Duchek 2015-11-10 10:28:43 EST
Created attachment 1092302 [details]
File: limits
Comment 7 John Duchek 2015-11-10 10:28:45 EST
Created attachment 1092303 [details]
File: maps
Comment 8 John Duchek 2015-11-10 10:28:46 EST
Created attachment 1092304 [details]
File: mountinfo
Comment 9 John Duchek 2015-11-10 10:28:47 EST
Created attachment 1092305 [details]
File: open_fds
Comment 10 John Duchek 2015-11-10 10:28:48 EST
Created attachment 1092306 [details]
File: proc_pid_status
Comment 11 John Duchek 2015-11-10 10:28:49 EST
Created attachment 1092307 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2016-10-14 04:08:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2016-11-24 08:16:06 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:36:48 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.